div.c5h-faq-accordion-wrapper{
	padding:10px 10px 0;
}

div.c5h-faq-accordion-wrapper .is-active > .accordion-title::before {
	content: '-';
}

div.c5h-faq-accordion-wrapper .accordion-title {
	font-size: 1rem;
	color:#fff !important;
	background:#cc4b37;
}

div.c5h-faq-accordion-wrapper .accordion-title:hover,
div.c5h-faq-accordion-wrapper .accordion-title:focus {
	background-color:#a53b2a !important;
}

div.c5h-faq-accordion-wrapper .accordion-content p:last-child {
	margin-bottom: 0;
}